[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.FindOwnerWinControl

Inspect the tree of accessible objects upwards until it finds a parent which is attached directly to a windowed control, a TWinControl.

## Declaration

Source position: controls.pp line 1147

`public function TLazAccessibleObject.FindOwnerWinControl: TWinControl;`